Gizmos Freeware Reviews  

Go Back   Gizmo's Freeware Forum > Debating Chamber > Internet, Web Apps and Networking

Reply
 
Thread Tools Display Modes
Old 06. Aug 2018, 07:22 PM   #1 (permalink)
Super Moderator
 
Anupam's Avatar
 
Join Date: Jul 2008
Location: India
Posts: 15,250
Default Strange issue with ublock on Firefox

Last night, I encountered a strange issue with ublock. I use ublock on Firefox. Last night, all of a sudden, I get a message on Firefox that ublock has been disabled, and I wasn't even able to see the version number after that. I had to remove it, and then had to install it again. It was being called legacy, but I had it installed since so many days . Shouldn't it have updated to a newer version, if one was there? (a version was released 3 days earlier).

This was quite strange.

I am without ublock now. I uninstalled it this morning, as I wasn't able to connect to internet, and I doubted ublock, but it was a problem from ISP side. But, I am thinking whether to install again. Paranoid I guess.

Strangely, even without ublock, on some site it was saying that I was using an adblocker as they were unable to display ads, even when I ain't using one

Anyone else encountered this issue with ublock and Firefox?
__________________
Anupam
Anupam is online now   Reply With Quote
Old 07. Aug 2018, 07:16 AM   #2 (permalink)
Senior Member
 
EldonW's Avatar
 
Join Date: Apr 2014
Location: Port Elizabeth, South Africa
Posts: 250
Default

FWIW
I just updated uBlock Origin to version 1.16.14 and everything is working as before.
I'm using Firefox 59.02.
EldonW is online now   Reply With Quote
Old 07. Aug 2018, 09:21 AM   #3 (permalink)
Super Moderator
 
Anupam's Avatar
 
Join Date: Jul 2008
Location: India
Posts: 15,250
Default

You aren't using latest version of Firefox?
__________________
Anupam
Anupam is online now   Reply With Quote
Old 07. Aug 2018, 10:14 AM   #4 (permalink)
Senior Member
 
EldonW's Avatar
 
Join Date: Apr 2014
Location: Port Elizabeth, South Africa
Posts: 250
Default

Quote:
Originally Posted by Anupam View Post
You aren't using latest version of Firefox?
No.
I have made it clear why I don't use the latest, greatest versions of software programs.
EldonW is online now   Reply With Quote
Old 03. Nov 2018, 07:03 PM   #5 (permalink)
Senior Member
 
eyeb's Avatar
 
Join Date: Sep 2010
Location: Planet X
Posts: 877
Default

You can manually update the min/max version requirements in the xpi file for it

I run Firefox 29 and 59... I run into this a lot. Sometimes I am left with not updating add-ons as well
eyeb is offline   Reply With Quote
Reply

Thread Tools
Display Modes

Posting Rules
You may not post new threads
You may not post replies
You may not post attachments
You may not edit your posts

BB code is On
Smilies are On
[IMG] code is On
HTML code is Off
Trackbacks are Off
Pingbacks are Off
Refbacks are Off



All times are GMT +1. The time now is 02:32 AM.


Powered by vBulletin® Version 3.8.7
Copyright ©2000 - 2019, vBulletin Solutions, Inc.